
/* === import === */
@import url("/20051226052955/http://fm.flash8.net/css/font.css");
@import url("/20051226052955/http://fm.flash8.net/css/header.css");
@import url("/20051226052955/http://fm.flash8.net/css/form.css");
@import url("/20051226052955/http://fm.flash8.net/css/ad.css");
@import url("/20051226052955/http://fm.flash8.net/css/menu.css");
/* === 椤甸潰鏁翠綋CSS瀹氫箟 === */
body{
    font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif,"瀹嬩綋";
	font-size:12px;
	background:url("/20051226052955/http://fm.flash8.net/images/bg1.gif") #000 repeat top center;
	color:#000000;
	text-align:center;
	margin:0px;
}


/* === 鎵€鏈夊唴瀹规€绘鏋跺畾涔� === */
#content{
	width: 878px;
	margin-right: auto;
margin-left: auto;
	background:url("/20051226052955/http://fm.flash8.net/images/bg1.gif") #fff repeat top center;
	}

/* === 宸︿晶杈规爮鎬讳綋瀹氫箟 === */
#left-div{
padding-left:240px;
background-color:#E6E6E6;
}
#mainnew{
width:878px;
padding: 0px;
float: left;
}
#left-content{
	float:left;
	text-align:left;
	width: 240px;
	margin:0px;
	padding:0px;
	background:url("/20051226052955/http://fm.flash8.net/images/news/left_news_shadow.gif") #E6E6E6 no-repeat top right;
}
#right-content{
	float:right;
	background:#fff;
	width: 638px;
	padding-bottom:10px;
}
#footernew{
clear:both;
width:776px;
margin-right: auto;
margin-left: auto; 
padding: 0px;
background: #EEE;
height:60px;}

#headernew{
width:776px;
margin-right: auto;
margin-left: auto; 
padding: 0px;
background: #EEE;
height:60px;
text-align:left;
}
/* === gumu宸︽爮鐧借壊閮ㄥ垎 === */
#left-bg{
   float:left;
   display:block;
	width: 223px;
	background-color:#fff;
	margin:0px 0px 0px 4px!important;
	margin:0px 0px 0px 2px;
	text-align:center;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	}
#left-menu-news{
	width: 186px;	
	margin:0px;
	background-color:#ffffff;
	margin-right: auto; 
	margin-left: auto; 

}
/* === gumu120*90鐨勫浘鐗囨帹鑽�4寮� === */
.best-pic-bg47{
margin:5px 0px 0px 0px;
width:47px;
height:55px;
text-align:center;
padding-top:0px;
}
.best-pic-bg120{
margin:0;
width:120px;
height:180px;
text-align:center;
padding-top:0px;
}
.best-pic-bg{
margin:0;
width:120px;
height:90px;
text-align:center;
padding-top:0px;
}
.best-pic-bg96{
margin:0;
width:96px;
height:72px;
text-align:center;
padding-top:0px;
}
.best-pic-bg60{
margin:0;
width:120px;
height:60px;
text-align:center;
padding-top:0px;
}
.best-pic-bg-r{
float: right;
margin:0;
width:120px;
height:90px;
text-align:center;
padding-top:0px;
}
.best-pic-bg-l{
float: left;
margin:0;
width:50px;
height:90px;
text-align:center;
padding-top:0px;
}
.best-pic {
	clear:both;
	width: 580px;
	margin:0px;
	padding:0px;
	border:0px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
}
.best-pic ul{
clear: left;
margin: 0px;
text-align:center;
margin-right: auto; 
margin-left: auto;
padding: 0px;
border:0px;
list-style:none;
}
.best-pic li{
float:left;
display: block;
padding:0px;
text-align:center;
margin-left:15px ;
width:120px;
height:90px; 
}
.best-pic a{
display:block;
margin:0px;
padding:0px;
text-align:center;
}
#best-pic-news{

	width: 600px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	margin:0px;

}
#best-pic-mtv{

	width: 600px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	margin:0px;
}
#best-mtv-l{

	width: 600px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	margin:0px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin-top:10px;
	
}
/* === gumu鎼滅储閮ㄥ垎鎬诲畾涔� === */
#search-nav{
clear: left;
	width: 212px;
	height:55px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	margin-top:5px;
	padding:0px;
}
/* === gumu iframe閮ㄥ垎鎬诲畾涔� === */
#iframe-click{
	width: 400px;
	height:20px;
	text-align:center;
	margin:0px;
	padding: 0px;
	margin-right: auto; 
	margin-left: auto;
}
/* === gumu宸︽爮搴曢儴 === */
#left-end{
float:left;
	width: 240px ;
	height:8px;
	background:url("/20051226052955/http://fm.flash8.net/images/news/left_news_end.gif") no-repeat left top;
}
/* === gumu鍙充晶杈规爮鎬讳綋瀹氫箟 === */

.right-title-bg{
	background:#ffffff url("/20051226052955/http://fm.flash8.net/images/bg2.gif") repeat top;
	width: 600px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	margin-top:6px;
	margin-bottom:0px ;
	padding:5px;
}
.right-title-n{
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	padding: 5px;
	width: 580px;
}
/* === gumu鍙充晶鏂囨。鍐呭閮ㄥ垎 === */
.content-600{
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	width: 600px;
	margin-top:8px;
	}
	.content-700{
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	width: 730px;
	margin-top:8px;
	}
#content-all{
	float:left;
	display : inline;
	background:#fff;
	width: 878px;
}
/* === gumu鍙充晶杈规爮椤堕儴瀹氫箟 === */
#right-top{
	float:left;
	display : inline;
	background:url("/20051226052955/http://fm.flash8.net/images/spacer/right_top_spacer.gif");
	width: 638px;
	height:16px;
}
#right-top-a{
	float:left;
	display : inline;
	background:url("/20051226052955/http://fm.flash8.net/images/spacer/right_top_spacer.gif");
	width: 100%;
	height:16px;
}
/* === gumu鍙充晶杈规爮鑿滃崟瀵艰埅瀹氫箟 === */
#right-nav{
	float:left;
	display : inline;
	width: 630;
	height:20px;
	background:#ffffff url("/20051226052955/http://fm.flash8.net/images/spacer/spacer100.gif") repeat-x bottom;
	text-align:left;
	padding: 3px 0px 3px 8px;	
}
#right-nav-a{
	float:left;
	display : inline;
	width: 878px;
	height:20px;
	background:#ffffff url("/20051226052955/http://fm.flash8.net/images/spacer/spacer100.gif") repeat-x bottom;
	text-align:left;
	padding: 3px 0px 3px 0px;
}
#right-580{
width: 580px;
text-align:center;
margin-right: auto; 
margin-left: auto;
margin:40px;
}

.right-more{
margin:14px;
margin-right:28px;
float:right;
font-size:12px;
text-decoration: none;
color:#000;
}
/* === gumu鍒嗚瀹氫箟 === */
div.clear-both {
	clear: both;
	display: block
}
div.clear-5 {
	clear: both;
	display: block;
	margin-top:5px;
}

/* ===鏍囬閮ㄥ簳閮ㄥ垎鍓茬嚎 divide up === */
.du{
	width: 580px;
	height:2px;
	background:#fff;
	text-align:left;
	border-bottom:2px solid #bbb;
	font-size:0px;
	}
.du2{
	width: 580px;
	height:5px;
	background:#fff;
	text-align:left;
	border-bottom:1px dashed #ddd;
	font-size:0px;
	}
.du3{
	width: 600px;
	height:2px;
	background:#fff;
	text-align:left;
	border-bottom:2px solid #bbb;
	font-size:0px;
	}

/* ========================================== 甯哥敤閮ㄥ垎 ========================================== */
/* === UL閮ㄥ垎瀹氫箟 === */
.ul{
margin:0px;
list-style-type: none;
text-align:left;
}
.ul li{
list-style-type: none;
padding: 2px 0px 2px 0px;
}
/* === gumu棣栭〉鏍囬 news case === */
.index-topic{
float: left;
	width: 590px;
	text-align:left;
	padding: 0px 0px 0px 20px!important;
	padding: 0px 0px 0px 18px;
	margin:3px;
list-style-type: none; 
	}
.index-topic ul {
	width:570px;
	padding:0px;	
	margin:0px;
list-style-type: none; 
}

.index-topic li{ 

   
	padding: 8px 0px 8px 0px!important;
	padding: 6px 0px 6px 0px;

	width:570px;
	height:22px;
	border-bottom:1px dotted #ccc;
}
.index-top{
float: left;
	width: 590px;
	text-align:left;
	padding: 0px 0px 8px 20px!important;
	padding: 0px 0px 6px 18px;
	margin:3px;

	}
.index-top ul {

	width:570px;
	padding:0px;	
	margin:0px;

}

.index-top li{ 
float: left;
   list-style-type: none; 
	padding: 8px 0px 8px 4px!important;
	padding: 6px 0px 6px 2px;

	width:570px;
	border-bottom:1px dotted #ccc;
}



/* === gumu鏈€缁堥〉闈㈠垎椤电敤 news case === */
.content-page{
	width: 580px;
	text-align:left;
	margin:0px;
	}
.content-page ul {
	width:580px;
	padding: 6px 0px 6px 0px;	
	margin:4px 0px 4px 0px;

}

.content-page li{ 
  list-style-type: none; 
	padding: 4px 2px 0px 14px !important;
	padding: 2px 0px 0px 12px;
	width:580px;
	height:20px;
	
}
/* === gumu鍒楄〃椤甸潰鏍囬 news case === */
.list-topic{
float: left;
	width: 580px;
	text-align:left;
	padding: 0px 0px 8px 20px!important;
	padding: 0px 0px 6px 18px;
	list-style-type: none; 
	margin:6px;
	}
.list-topic ul {
float: left;
list-style-type: none; 
	padding:0px;	
	margin:0px;
}
.list-topic li{ 
float: left;   
	padding: 8px 0px 8px 0px!important;
	padding: 6px 0px 6px 0px;
	width:550px;
	border-bottom:1px dashed #cccccc;
}

 .list-topic-p{
  
	width: 600px;
	text-align:center;
	padding: 0px 0px 0px 20px!important;
	padding: 0px 0px 0px 18px;
	margin:2px;

	}
.list-topic-p ul {

	padding:0px;	
	margin:0px;

}

.list-topic-p li{ 
   float: left;
   list-style-type: none; 
	padding: 8px 0px 8px 2px!important;
	padding: 8px 0px 8px 0px;
	width:580px;
	border-bottom:1px dashed #cccccc;
	
}
 .list-topic-p-s{
  
	width: 600px;
	text-align:center;
	padding: 0px 0px 0px 20px!important;
	padding: 0px 0px 0px 18px;
	margin:2px;

	}
.list-topic-p-s ul {

	padding:0px;	
	margin:0px;

}

.list-topic-p-s li{ 
   float: left;
   list-style-type: none; 
	padding: 5px 0px 5px 2px!important;
	padding: 5px 0px 5px 0px;
	width:580px;
	border-bottom:1px dashed #cccccc;
	
}
 .list-topic-p47{
  
	width: 600px;
	text-align:left;
	padding: 0px 0px 0px 20px;
	*padding: 0px 0px 0px 5px;
	margin:0px;
	border-bottom:1px dashed #cccccc;

	}
.list-topic-p47 ul {

	padding:0px;	
	margin:0px;
	
}

.list-topic-p47 li{ 
   float: left;
   list-style-type: none; 
	padding: 2px 2px 2px 0px!important;
	padding: 2px 2px 2px 0px;
	width:190px;
	
}

.list-topic-p120{
  
	width: 600px;
	text-align:center;
	padding: 0px 0px 0px 5px!important;
	padding: 0px 0px 0px 2px;
	margin:2px;

	}
.list-topic-p120 ul {

	padding:0px;	
	margin:0px;

}

.list-topic-p120 li{ 
   float: left;
   list-style-type: none; 
	padding: 5px 2px 5px 0px!important;
	padding: 5px 2px 5px 0px;
	width:280px;
	border-bottom:1px dashed #cccccc;
	
}
.clear-b{
	float: left;
	width: 240px;
	height:5px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	
}



#label-page{
	margin:0px;
	color: #555;
}

#label-pageurl{
	margin:0px;
	color: #222;
}


.list-l-p{
float:left;
width:140px;
height:90px;
padding:0px;	
margin:0px;
border:0px;
margin-right: auto; 
margin-left: auto;
text-align:center;
}

.list-l-p47{
float:left;
width:50px;
height:85px;
padding:0px;

margin:0px;
border:0px;
margin-right: auto; 
margin-left: auto;
text-align:center;
}
.list-l-p120{
float:left;
width:125px;
height:150px;
padding:0px;	
margin:0px;
border:0px;
margin-right: auto; 
margin-left: auto;
text-align:center;
}
.list-l-p60{
float:left;
width:140px;
height:60px;
padding:0px;	
margin:0px;
border:0px;
margin-right: auto; 
margin-left: auto;
text-align:center;
}
.list-r{
float:right;
width:430px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.list-r-s{
float:right;
width:580px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.list-r47{
float:right;
width:128px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.list-r120{
float:right;
width:145px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.list-l-t{
float:left;
width:180px;
height:90px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}

.list-r-t{
float:right;
width:340px;
height:90px;
padding:8px;	
margin:0px;
border:0px;
text-align:left;
}
.list-l-p-f{
float:left;
width:220px;
height:90px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.list-l-p-s{
float:left;
width:220px;
padding:0px;	
margin:16px 0 0 0;
border:0px;
text-align:center;
}

.list-r-f{
float:right;
width:320px;
height:90px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}

.gbook-topic{
    float:left;
	width: 320px;
	text-align:left;
	padding: 0px;
	margin:0px;

	}
.gbook-topic ul {
	width:320px;
	padding:0px;	
	margin:0px;

}

.gbook-topic li{ 
   list-style-type: none; 
	float:right;
	margin-top:3px;
	height:18px;
	border-bottom:1px solid #ccc;
	width:300px;
	
}

.gbook-up{
    float:right;
	width: 280px;
	padding: 2px 15px 0px 0px!important;
	padding: 2px 0px 0px 0px;
	margin:0px;

	}
.gbook-add{
	width: 280px;
	text-align:left;
	padding: 2px 0px 0px 0px!important;
	padding: 2px 0px 0px 0px;
	margin:0px;
	}
.right-top{
float: left;
	background:url("/20051226052955/http://fm.flash8.net/images/png/rightA_1.gif");
	width: 638px;
	height:49px; 
}
.page{
float:left;
margin:0px;
border:0px;
width:580px;
height:30px;
text-align:center;
padding:8px 0px 6px 0px;
}
.topic-flash{

margin:0px;
width:580px;
margin-right: auto; 
margin-left: auto;
text-align:center;
padding:8px 0px 2px 0px;
border-bottom:2px solid #000;
}

.title-info{
	margin-right: auto; 
margin-left: auto;
text-align:center;
width: 600px;
padding:8px 0px 8px 0px;
border-bottom:2px solid #ddd;
}

.text-left{
margin:0;
padding:0;
float:left;
list-style:none;
width: 180px;
text-align:right;
height:30px;
}
.text-left li{
width: 170px;
text-align:right;
height:30px;
}

.text-right{
margin:0;
padding:0;
float:right;
list-style:none;
width: 440px;
text-align:left;
height:30px;
}

.text-right li{

width: 430px;
text-align:left;
height:30px;
}

a:link { color: #0063DC; text-decoration: underline; }
a:visited { color: #0063DC; text-decoration: underline; }
a:hover { color: #464646; text-decoration: none;  }
a:active { color: #464646;  text-decoration: none;  }


.left-js2{
	width: 200px;
	float: left;
	margin: 0;
	padding: 0;
}
.left-js2 li{
	width: 190px;
	float: left;
	margin: 0;
	padding: 0;
}

.theme-menu{
	margin:0px;
	padding:8px 0px 8px 0px;
	list-style:none;
	width:580px;
	height:auto;
	text-align: center; 
	margin-right: auto; 
	margin-left: auto;
}
.theme-menu li{
	height:20px;
	width:60px;
	margin:0px 4px 4px 0px !important;
	margin:0px 2px 2px 0px;
	float:left;
}

.theme-menu a{
color:#000;
	display:block;
	width:60px;
	height:20px;
	background-color:#Fff;
	border:1px solid #DDD;
	font:13px arial;
	text-decoration:none;
	line-height:22px;
	text-align:center;
	}
.theme-menu a:link{
color:#000;	
background-color:#Fff;
text-decoration: none; 
}
.theme-menu a:visited{
color:#000;	
background-color:#F6F6F6;
text-decoration: none; 
}
.theme-menu a:hover{
	color:#000;
	text-decoration: none; 
	border:1px solid #669;
	background-color:#fff;
}
.theme-menu a:active{
	color:#000;
	text-decoration: none; 
	border:1px solid #669;
	background-color:#fff;
}


.theme-menu-top{
	margin:0px;
	padding:8px 0px 8px 0px;
	list-style:none;
	width:580px;
	height:auto;
	text-align: center; 
	margin-right: auto; 
	margin-left: auto;
}
.theme-menu-top li{
	height:20px;
	width:90px;
	margin:0px 4px 4px 0px !important;
	margin:0px 2px 2px 0px;
	float:left;
}

.theme-menu-top a{
color:#000;
	display:block;
	width:90px;
	height:20px;
	background-color:#Fff;
	border:1px solid #DDD;
	font:13px arial;
	text-decoration:none;
	line-height:22px;
	text-align:center;
	}
.theme-menu-top a:link{
color:#000;	
background-color:#Fff;
text-decoration: none; 
}
.theme-menu-top a:visited{
color:#000;	
background-color:#F6F6F6;
text-decoration: none; 
}
.theme-menu-top a:hover{
	color:#000;
	text-decoration: none; 
	border:1px solid #669;
	background-color:#fff;
}
.theme-menu-top a:active{
	color:#000;
	text-decoration: none; 
	border:1px solid #669;
	background-color:#fff;
}






.singerhtml{
width:410px;
float:right;
height:160px;
text-align:left;
background: #fff;
padding:8px 8px 8px 8px;
}

.singerhtml li{
width:400px;
list-style:none;
float:left;
margin:0px;
text-align:left;
height:20px;
padding:2px 0px 0px 0px;

}

.abc_all{
width:590px;
float:left;
text-align:left;
background: #fff;
padding:6px 0px 6px 5px;
border-bottom:1px solid #ddd;
}
.abc_left{
width:50px;
float:left;
text-align:left;
background: #fff;
padding:0px 0px 0px 0px;
}

.abc_right{
width:540px;
float:right;
text-align:left;
background: #fff;
padding:0px 0px 0px 0px;
}

.abc_right li{
width:105px;
list-style:none;
float:left;
margin:0px;
text-align:left;
height:25px;
padding:0px 0px 0px 0px;

}
.abc_menu{
width:600px;
float:left;
margin:0;
background: #fff;
padding:8px 0px 8px 20px;
}
.abc_menu li{
width:21px;
list-style:none;
float:left;
margin:0px;
text-align:left;
height:23px;
padding:0px 0px 0px 2px;

}


.searchpage{
width:600px;
height:30px;
float:left;
margin:5px 0px 0px 8px;
padding:0;
BORDER: #E9F3FC 1px solid;
background: #F6F6F6;
}
.search_bar1{
BORDER: #bbb 1px solid;
MARGIN: 0px 10px 0px 0px; 
WIDTH: 180px; 
PADDING: 3px 0px 0px 3px; 
HEIGHT: 18px;
}

.search_bar1:unknown {
	BORDER-RIGHT: #686868 1px solid; 
	BORDER-TOP: #686868 1px solid; 
	BORDER-LEFT: #686868 1px solid; 
	BORDER-BOTTOM: #686868 1px solid;
}

.search_but{
BORDER: #bbb 1px solid;
PADDING-RIGHT: 0px;  
PADDING-LEFT: 2px; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px 10px 0px 5px;  
WIDTH: 70px; 
background: #E9F3FC;
PADDING-TOP: 1px;  
HEIGHT: 22px;
color: #1D76BE;
}
